/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc04               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc07               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,162.75pt,16.50pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #736757;
	}
span#e29            { /* preview001020.gif */
	background      : transparent url(preview001020.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  44.25pt;
	width           : 118.50pt;
	height          :  36.00pt;
	}
div#e28             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  34.50pt;
	top             : 256.50pt;
	width           : 675.00pt;
	height          : 310.50pt;
	}
img#e27             { /* grapewood_designs_201700... */
	position        : absolute;
	left            : 544.50pt;
	top             : 239.25pt;
	width           : 148.50pt;
	height          :  26.25pt;
	}
img#e26             { /* preview001018.gif */
	position        : absolute;
	left            : 204.75pt;
	top             : 390.75pt;
	width           : 156.75pt;
	height          :  25.50pt;
	}
img#e25             { /* preview001017.gif */
	position        : absolute;
	left            : 375.75pt;
	top             : 239.25pt;
	width           : 151.50pt;
	height          :  24.75pt;
	}
img#e24             { /* preview001016.gif */
	position        : absolute;
	left            : 208.50pt;
	top             : 239.25pt;
	width           : 149.25pt;
	height          :  24.75pt;
	}
img#e23             { /* preview001015.gif */
	position        : absolute;
	left            :  44.25pt;
	top             : 239.25pt;
	width           : 146.25pt;
	height          :  25.50pt;
	}
img#e22             { /* preview001014.gif */
	position        : absolute;
	left            : 376.50pt;
	top             : 390.75pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  83.25pt;
	height          :  24.00pt;
	}
div#e20             { /* Bar Furniture */
	position        : absolute;
	left            : 239.25pt;
	top             : 244.50pt;
	width           :  98.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Outdoor Furniture */
	position        : absolute;
	left            : 390.75pt;
	top             : 243.75pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
div#e18             { /* Bi-Plane */
	position        : absolute;
	left            : 230.25pt;
	top             : 396.00pt;
	width           : 107.25pt;
	height          :  17.25pt;
	}
div#e17             { /* Barrel Smokers */
	position        : absolute;
	left            :  65.25pt;
	top             : 242.25pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
span#e16            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
img#e15             { /* preview001012.jpg */
	position        : absolute;
	left            : 205.50pt;
	top             : 420.00pt;
	width           : 156.00pt;
	height          : 110.25pt;
	}
img#e14             { /* preview001011.jpg */
	position        : absolute;
	left            : 545.25pt;
	top             : 268.50pt;
	width           : 147.00pt;
	height          : 227.25pt;
	}
div#e13             { /* Wishing Well */
	position        : absolute;
	left            : 570.75pt;
	top             : 242.25pt;
	width           : 111.75pt;
	height          :  18.75pt;
	}
div#e12             { /* Homeware */
	position        : absolute;
	left            : 384.75pt;
	top             : 396.00pt;
	width           : 141.00pt;
	height          :  18.75pt;
	}
span#e11            { /* preview001010.jpg */
	background      : transparent url(preview001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
span#e10            { /* preview001009.jpg */
	background      : transparent url(preview001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 139.50pt;
	height          : 143.25pt;
	}
span#e9             { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e8             { /* preview001007.gif */
	background      : transparent url(preview001007.gif) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 210.00pt;
	width           : 162.75pt;
	height          :  16.50pt;
	}
img#e7              { /* preview001006.jpg */
	position        : absolute;
	left            : 304.50pt;
	top             :  42.00pt;
	width           : 121.50pt;
	height          :  39.00pt;
	}
img#e6              { /* preview001005.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             :  42.00pt;
	width           : 128.25pt;
	height          :  39.00pt;
	}
img#e5              { /* preview001004.jpg */
	position        : absolute;
	left            : 377.25pt;
	top             : 418.50pt;
	width           : 150.00pt;
	height          : 111.00pt;
	}
div#e4              {
	position        : absolute;
	left            : 385.50pt;
	top             : 429.00pt;
	width           :  30.75pt;
	height          :  14.25pt;
	}
img#e3              { /* preview001003.jpg */
	position        : absolute;
	left            :  44.25pt;
	top             : 272.25pt;
	width           : 145.50pt;
	height          : 233.25pt;
	}
img#e2              { /* preview001002.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 265.50pt;
	width           : 111.00pt;
	height          : 121.50pt;
	}
img#e1              { /* preview001001.jpg */
	position        : absolute;
	left            : 214.50pt;
	top             : 266.25pt;
	width           : 136.50pt;
	height          : 120.75pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
